Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Cache_Entries.h File Reference

`#include "ace/Recyclable.h"`
`#include "tao/Transport_Descriptor_Interface.h"`

Include dependency graph for Cache_Entries.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Cache_ExtId
| Helper class for TAO_Transport_Cache_Manager: unifies several data items, so they can be stored together as a <value> for a <key> in a hash table holding the state of the Transport Cache. More...
class | TAO_Cache_IntId
| Helper class for TAO_Transport_Cache_Manager. More...

## Detailed Description

Id:
  Cache_Entries.h,v 1.22 2003/10/28 18:29:13 bala Exp

Author:
  Bala Natarajan <bala@cs.wustl.edu>